CREATE TABLE fco_fpo 
(
	CIA char (4) NOT NULL ,
	COD_TRAB char (10) NOT NULL ,
	COD_FPO char (10) NOT NULL ,
	COD_SUC char (10) NULL ,
	C11A char (1) NULL ,
	C11B number(12, 0) NULL ,
	C12ABC varchar2 (60) NULL ,
	C13A char (1) NULL ,
	C13B char (1) NULL ,
	C13C char (1) NULL ,
	C13D char (1) NULL ,
	C13E char (1) NULL ,
	C13F char (1) NULL ,
	C13G char (1) NULL ,
	C13H char (1) NULL ,
	C13I char (1) NULL ,
	C13J char (1) NULL ,
	C13K char (1) NULL ,
	C13L char (1) NULL ,
	C14A number(2, 0) NULL ,
	C15A number(9, 0) NULL ,
	C17A number(9, 0) NULL ,
	C18A number(9, 4) NULL ,
	C19A number(9, 0) NULL ,
	C20A number(9, 0) NULL ,
	C20B number(9, 0) NULL ,
	C22A number(9, 0) NULL ,
	C23A number(9, 0) NULL 
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_fpo FOR ADAM.fco_fpo;
GRANT ALL ON fco_fpo TO ADAMA;
